/*------------------------------------*\
	НАВИГАЦИЯ
\*------------------------------------*/
div.header, div.subheader{
	margin:0;
	width:100%;
	height:auto;
	z-index: 2;
	position:relative;
}
div.header .top{
	width:100%;
	background:#000;
	color:#fff;
	height:20px;
	line-height:20px;
}
div.header .top .nav{
	padding-right:10px;
	text-align:right;
}
div.header .top a{
	color:#fff;
	text-decoration:none;
	font-size: 13px;
	display:inline-block;
	height:15px;
	line-height:15px;
	vertical-align:top;
	margin-top:1px;
}
div.header .top a.switch{
	margin-top:3px;
	margin-left:1px;
}
div.header .top .sprite{
	display:inline-block;
	margin-right:10px;
}
div.header .top .sprite.user{
	background-position: 0 2px;
}
div.header .top .sprite.search{
	background-position: -15px 1px;
}


div.subheader{
	border-top:1px #E8E8E8 solid;
	height:30px;
}
div.header .logo, div.header .logo a{
	position:absolute;
	width:244px;
	height:58px;
	left:60px;
	top:20px;
}
div.header .logo a{
	left:0;
	top:0;
}
div.header .logo a img{
	display:block;
	position:absolute;
	left:0;
	top:7px;
}
.searchform{
    position: absolute;
	/*right: 1px;*/

	opacity:0;  
	left: -9999px;
    top: 68px;
	width:390px;
	height:31px;
	padding:20px;
	background:	#fff;
	border:1px #D9DAD8 solid;

	-webkit-transition:0.25s linear opacity; 
	-moz-transition:0.25s linear opacity; 
	-o-transition:0.25s linear opacity; 
	transition:0.25s linear opacity;
	
	-moz-box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
	-webkit-box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
	-o-box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
	box-shadow:1px 5px 3px  rgba(0,0,0,0.15);
}
.searchform.open{
	opacity:1;  
	-webkit-transition:0.25s linear opacity; 
	-moz-transition:0.25s linear opacity; 
	-o-transition:0.25s linear opacity; 
	transition:0.25s linear opacity;
	left: auto;
	right: 57px;
	z-index:10;
}

.searchform form input[type=text] {
	display:block;
	float:left;
	border:1px #CCCCCC solid;
	font-size:13px;
	padding:7px 8px ;
	width:280px;
	margin-right:15px;
}
.searchform form input[type=submit]{
	display:block;
	float:left;
	font-size:12px;
	background:	#608CC7;
	color:#fff;
	width:75px;
	height:31px;
	border:none;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius:2px;
	cursor:pointer;
}






.header .login{
	top:41px;
	right:38px;
	display:none;
}
.header .switch{
	font-family: HelveticaNeue;
	top:41px;
	right:82px;
}

div.mm{
	margin:0 auto 0 auto;
	width:940px;
	font-size: 14px; 
	line-height:1;
    text-align: right;
}
div.mm{
	margin:100px auto 0 auto;
	border-bottom:1px #000 solid;
}
#nav {
    font-family: HelveticaNeue; 
	display:inline-block;
	list-style:none;
	margin: 0 auto;
	width:auto;
    height: 60px;
    text-align: center;
	position:relative;
}
#nav a{
	color:#333;
}
#nav>li {
	display:inline-block;
	float:left;
	height:60px;
	text-align:left;
    margin: 0 20px 0 0;
}
#nav>li:last-child{
    margin: 0;
}
#nav>li>a, #nav>li>span, #nav>li>a.pull, #nav>li>span.pull{
	font-size:14px;
	display:block;
	padding: 8px 0 0 0 ;
	text-decoration: none;
	width:139px;
	height:50px;
	border-top:2px #000 solid;
	transition:0.25s linear border-color, 0.25s linear color;
}
#nav>li>a:hover, #nav>li:hover>a{
	color:#999999;
	border-color: #999999;
	transition:0.25s linear border-color, 0.25s linear color;
}
#nav>li>a:active{
	color:#333333;
	border-bottom:2px #666666 solid;
}
#nav>li>span, #nav>li>a.cur{
	height:48px;
	border-bottom:2px #000 solid;
}

div.submm{
    width: auto;
    z-index:2;
    position:absolute;
    left:-99999px;
    opacity:0;
	transition:0.25s linear opacity;
}
div.submm:before{
	display:block;
	content:'';
	font-size:0;
	color:transparent;
	height:1px;
	background:#fff;
	width:60px;
}
div.submm:after{
	display:block;
	content:'';
	font-size:0;
	color:transparent;
	height:1px;
	background:#000;
	width:60px;
}
#nav>li:hover div.submm{
	opacity:1;
	transition:0.25s linear opacity;
    left:auto;
}
#nav>li:hover span, #nav>li:hover a{
	border-bottom: 2px solid transparent;
}
#subnav {
	padding-top:4px;
	width: 139px;
}
#subnav li {
	display:block;
	background:#fff;
	padding: 4px 0 4px 20px ;
}
#subnav li a, #subnav li span, #subnav li a.pull, #subnav li span.pull{
    display: block; 
	text-decoration: none;
	text-transform: none;
	white-space:nowrap;
}
#subnav li a:hover{
	text-decoration: underline;
	color:#999999;
}
/*Подменю под заголовком страницы*/
.submenu{
	padding: 0 0 0 10px;
	display: flex;
}
.submenu a{
	display:inline-block;
	padding: 0;
	text-decoration:none;
	position:relative;
}
.submenu a:hover{
	text-decoration:underline;
}
.submenu a.cur{
	font-weight:bold;
}
.submenu a:after, .sub a:after{
	display:inline-block;
	content:'|';
	padding: 0 8px 0 10px;
}
.submenu a:last-child:after, .sub a:last-child:after{
	display:none;
}




.mainblock h2{
    font-family: HelveticaNeue; 
    font-weight: bold; 
	font-size:30px;
	padding:30px 0 6px 10px;
	margin:0 auto 10px ;
	width: 930px;
	height:auto;
	color:#000000;
	border-bottom:1px #000000 solid;
	line-height:1.2;
}
.mainblock h2.noborder{
	border:none;
	padding:30px 0 20px 10px;
    margin: 0;
}

.mainblock h2 a{
	text-decoration:none;
}
.mainblock h2 .sub{
	display:block;
	float:right;
	width:290px;
	font-size:14px;
	font-family: HelveticaNeue;
	font-weight:normal;
	padding-top:16px;
}

.mainblock h3{
	font-family: HelveticaNeue;
	font-size:26px;
	padding-bottom:10px;
	padding-top: 14px;
}
.mainblock .twocol h3 {
    padding-top: 0;
   	font-size:14px;
	font-weight:bold;

}

.mainblock h4{
	font-family: HelveticaNeue; 
	font-size:18px;
	padding-bottom:10px;
}

